@import url('/css/fontawesome-all.css');
@import url('/css/font-awesome.min.css');
@import url('/css/fontawesome.min.css');
@import url('/css/SeoJump.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cardo:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');


* { margin: 0; padding: 0; }
*:focus { outline: none; }

body {margin: 0;-webkit-text-size-adjust:100%;}
body ::selection { background: #191919; text-shadow: none; color: #fff; }
body::-webkit-scrollbar { width: 10px; }
body::-webkit-scrollbar-track { background: #c0c0c0; }
body::-webkit-scrollbar-thumb { background: #191919; }
body::-webkit-scrollbar-thumb:hover { background: #000; }

header, footer, div, nav, article, h2, h3, h4, h5, h6, hr, p, form, label, input, textarea, ul, li, img, span, font, strong, b, a, i{text-align: left;vertical-align: middle;margin: 0;padding: 0;line-height: 170%;border-width: 0;font-family: "Noto Sans TC", sans-serif;font-size: 16px;word-wrap: break-word;word-break: break-word;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;color: #000000;}

:before , :after { -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }

ul, ol { list-style: none; }

fieldset { border: 0; }
input[type=text] , input[type=number] , input[type=tel] , input[type=password] , button , select , textarea {padding: .6rem 1rem;width: 100%;background-color: #fff;background-clip: padding-box;border: 1px solid #ced4da;border-radius: .2rem;box-shadow: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
input::-webkit-outer-spin-button , input::-webkit-inner-spin-button { margin: 0; -webkit-appearance: none; }
input[type=number] { -moz-appearance: textfield; }
input[type="password"] { font-family: auto; }
select { padding: .3rem 1rem; }
input , button , select , textarea { border-radius: 0; box-shadow: none; outline: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
select {background: url(/images/00/icon-triangle.png) no-repeat calc(100% - 20px) 50%;padding: 1.1rem 1rem;font-size: 16px;background-color: #fff;}


input,button,select,textarea {outline:none;}

img { max-width: 100%; }

a , a:link , a:visited , a:hover {text-decoration: none;}

.text-clamp , a.text-clamp { overflow: hidden; height: 58px; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;}

/* general class set */
.txt_clamp {overflow: hidden;height: 27px;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.d_inblock.txt_clamp { display: -webkit-inline-box; }
.atag_item {width: 100%;height: 100%;top: 0;left: 0;z-index: 10;}
.nowrap_box {font-size: 0;}
.flex_direction { flex-direction: column; }
.flex_wrap { flex-wrap: wrap; }
.text_uppercase { text-transform: uppercase; }

/* a.photo */
a.photo , .bgBox { overflow: hidden; background: no-repeat 50% / cover; display: block; }

/* svg */
svg.arrow { width: 15px; }
svg.arrow.white { fill: #fff; }
svg.show { width: 8px; }

/* fancybox */
[class^="fancybox-"] , [class^="fancybox-"] * , .slick-track , .fa , .fas , .fa:before , .fas:before , .fa:after , .fas:after { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }

/* slick-slider */
.wrapper .slick-slider { margin-bottom: 0; }

/* webBox */
.webBox {position: relative;overflow: hidden;width: 100%;}
.webBox .pageh1 { position: absolute; top: 0; z-index: 1; }
.webBox .wrapper {position: relative;background: #f5f5f5;z-index: 2;}

/* workframe */
.workframe {position: relative;margin: 0 auto;width: 1440px;}

/* Sitemap */
#Sitemap #jsonUL a { display: block; font-size: 0; color: #000; }
#Sitemap #jsonUL a * { display: inline-block; line-height: 170%; font-size: 16px; vertical-align: top; }
#Sitemap #jsonUL a font { width: calc(100% - 15px); }
#Sitemap #jsonUL p a { font-size: 22px; }

/* header */
header{z-index:999;transform:translate(0,-80px);-webkit-transform:translate(0,0px);transition:0.6s;width:100%;margin:0 auto;position: fixed;}
header.headerfixed{background: #002a2d;transform:translate(0,10px);-webkit-transform:translate(0,0px);opacity:1;transition:0.6s;padding-top: 10px;}
header.headerfixed .rightBox{margin-bottom:0}
header.nowrap_box{display:flex;justify-content:space-between;max-width: calc(100% - 0px);padding-left: 0;padding-right: 0;flex-direction: row-reverse;}
header.open,header.scroll.open{background-color: #000d0d;}
header.headerfixed .barBox{padding:0px 160px 0px}
header.headerfixed #menuIcon{border-bottom:0}
header .barBox{position:relative;padding: 10px 0;width:calc(20% - 0px);display:flex;z-index:999;align-items:center;width: 74%;}
header .rightBox{display:none}
header #topbtns a{display:flex;color:#ffffff;text-align:center;flex-direction:column;align-items:center;justify-content:center;cursor:pointer;text-decoration:none;line-height:1.2;font-weight:500;transition:all .2s ease;will-change:transform;width:62px;height:62px;padding:10px}
header #phbtns a{display:flex;color:#ffffff;text-align:center;flex-direction:column;align-items:center;justify-content:center;cursor:pointer;text-decoration:none;line-height:1.2;font-weight:500;transition:all .2s ease;will-change:transform;width:62px;height:62px;padding:10px}
header #topbtns #openshop{display:flex;flex-direction:row-reverse}
header #topbtns #oredericon{background-color:#ffffff;padding:2px;width:18px;height:18px;display:flex;flex-direction:row;justify-content:center;align-items:center;border-radius:50%;color:#575757;font-weight:500;margin-left:2px}
header #phbtns a{width: 60px;height: 40px;padding:0px}
header #phbtns {display:flex;flex-direction:row-reverse;align-items: center;width: 100%;justify-content: center;display: none;}
header #phbtns .btn svg{fill: #ffffff;width: 25px;height: 25px;}
header #phbtns #oredericon{background-color:#ffffff;padding:2px;width:18px;height:18px;display:flex;flex-direction:row;justify-content:center;align-items:center;position: absolute;top: 0;right: 0;font-size: 12px;font-weight: normal;border-radius: 50%;line-height: 15px;}
header .barBox a i{font-size:17px;margin-top:-7px}
header .barBox a svg{fill:#ffffff;width:25px;height:25px}
header #cis{margin:0 auto;width:110px}
header.open #navbox,header.open #searchBox{display:none}
header #cis img{width:100%;object-fit:contain}
header #navbox{display:none}
header #navbox ul{display:flex;}
header #navbox li{margin: 0 20px;}
header #navbox li a{font-size: 17px;font-weight: 500;font-family: "Noto Serif TC", serif;color: #fff;}
header #navbox li:hover a{opacity:.65}
header #searchBox{margin-right:180px;}
header #searchBox form {position: absolute;background: rgb(0 0 0 / .7);-webkit-backdrop-filter: blur(8px);backdrop-filter: blur(8px);font-size: 0;right: -500px;top: 110px;}
header #searchBox form input {padding: 10px 25px;width: 150px;background: none;display: inline-block;color: #fff;vertical-align: middle;}
header #searchBox form a {padding: 5px 20px;display: inline-block;vertical-align: middle;color: #fff;}
header #toolbar a { display: inline-block; }
header #menuIcon{width: 50px;height: 50px;margin: 0;line-height: unset;display: flex;align-items: center;justify-content: center;top: 0;position: absolute;right: 10px;}
header #menuIcon a {-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;display: flex;flex-direction: column-reverse;align-items: center;}
header #menuIcon a font.btn {position: relative;width: 50px;height: 20px;display: inline-block;}
header #menuIcon a font{font-size:13px;margin-top: 5px;font-family: "Cormorant Garamond", serif;color: #6e513d;font-weight: 600;display: none;}
header #menuIcon a font.btn span {position: absolute;width: 100%;height: 1px;background: #ffffff;display: block;top: 0;right: 0;}
header #menuIcon a[data-type="1"] font.btn span:nth-child(2) { top: calc(50% - 1px); }
header #menuIcon a[data-type="1"] font.btn span:nth-child(3) { top: calc(100% - 1px); }
header #menuIcon a[data-type="1"] font.btn span { transition: transform .4s cubic-bezier(.215,.61,.355,1),opacity .4s cubic-bezier(.215,.61,.355,1), -webkit-transform .4s cubic-bezier(.215,.61,.355,1); }
header #menuIcon a[data-type="2"] font.btn span { transition: .4s cubic-bezier(.645,.045,.355,1); }
header #menuIcon a[data-type="2"] font.btn span:nth-child(1) {top: 50%;-webkit-transform: rotate(30deg);transform: rotate(30deg);}
header #menuIcon a[data-type="2"] font.btn span:nth-child(2) { opacity: 0; }
header #menuIcon a[data-type="2"] font.btn span:nth-child(3) {top: 50%;-webkit-transform: rotate(-30deg);transform: rotate(-30deg);}
header #menuBox {overflow: hidden;position: fixed;height: 100vh;width: 600px;right: 0;top: 0;opacity: 0;z-index: -1;flex-direction: column;align-items: center;display: grid;pointer-events: none;padding: 110px 75px 140px 90px;-webkit-transform: translate(100%, 0);transform: translate(100%, 0);-webkit-transition: 0.9s;transition: 0.9s;}
header #menuBox[data-type="2"] {opacity: 1;z-index: 998;background: #002A2D;pointer-events: auto;-webkit-transform: translate(0%, 0);transform: translate(0%, 0);}
header #menuBox .menu_list { -webkit-transform: translateX(-50px); transform: translateX(-50px); }
header #menuBox .hbox {opacity: 0;-webkit-transition: all 1s ease-in-out;transition: all 1s ease-in-out;}
header #menuBox[data-type="2"] .menu_list { padding-right: 90px; }
header #menuBox .quick_link {-webkit-transform: translateX(50px);transform: translateX(50px);flex-direction: column;width: 100%;}
header #menuBox[data-type="2"] .hbox {opacity: 1;-webkit-transform: translateX(0);transform: translateX(0);}
header #menuBox h2 {color: #fff;width: 96%;margin: 0 auto 20px;}
header #menuBox .memberarea {
    display: grid;
    grid-template-columns: 50px 1fr;
    gap:  20px;
    align-items: center;
    margin-bottom: 20px;
}
header #menuBox .memberarea .icon {width: 50px;height: 50px;border-radius: 50%;border: 2px #e7e7e7 solid;}
header #menuBox .memberarea .icon svg {width: 50%;height: 100%;fill: #e7e7e7;}
header #menuBox .memberarea .membertitle >p{
    color: var(--light);
}
header #menuBox .box >ul >li:last-child {padding-bottom: 10px;}
header #menuBox .box >ul >li >p ,
header #menuBox .box ul li .menu_body ul li .bo { position: relative; }
header #menuBox .box >ul >li >p::before{content:"";position:absolute;top:calc(50% - 5px);right: 23px;width:10px;height:10px;border-top: 2px solid #bababa;border-right: 2px solid #bababa;transform:rotate(45deg)}
header #menuBox .box ul li .menu_body ,
header #menuBox .box ul li .menu_body >ul li .sub2Option ,
header #menuBox .box ul li .menu_body >ul li .sub3Option { margin-bottom: 15px; display: none; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
header #menuBox .box >ul >li >p a {display: flex;font-weight: 300;font-size: 17px;letter-spacing: 3px;color: #fff;align-items: flex-start;flex-direction: column;}
header #menuBox .box >ul >li >p a span{font-size: 14px;transition: all linear 0.3s;letter-spacing: 1px;color: #bababa;font-weight: 500;letter-spacing: 4px;}
header #menuBox .box >ul >li >p a span.en{font-size:26px;font-family:"Cardo",serif;letter-spacing:1px;line-height:130%}
header #menuBox .box >ul >li{padding-left:40px;padding-bottom: 14px;margin-bottom: 14px;border-bottom: 1px rgb(255 255 255 / 20%) solid;position: relative;}
header #menuBox .box >ul >li:after{content:"";width:0px;height:1px;display:block;background:var(--light_gary);position:absolute;bottom:0;left:0;opacity:0;-webkit-transition:0.6s;transition:0.6s}
header #menuBox .box >ul >li:hover:after{width:100%;opacity:1}
#menuBox .box >ul >li:hover b,header #menuBox .box >ul >li:hover >p a span{color:#ffffff}
header #menuBox .box >ul >li:hover >p a span:before{width: 20px;margin: 0 10px 5px 0;}
header #menuBox .box ul li b {position: absolute;padding: 5px 0;width: 22px;display: inline-block;text-align: center;color: #bababa;top: calc((100% - 60px) / 2);left: -35px;font-family: "Cardo", serif;}
#menuBox .box ul li .menu_body >ul li .sub2Option { margin: 5px 0 15px; padding: 5px 15px; background: #3a3a3a; }
header #menuBox .box ul li .menu_body >ul li a { padding: 4px 0; display: block; font-size: 18px; color: #9b9b9b; }
header #menuBox .box ul li .menu_body .sub2Option a { color: #fff; }
header #menuBox .box ul li .menu_body .sub3Option a { color: #8b8b8b; }
header #menuBox .box ul li .menu_body .sub3Option a:before { content: "- "; }
header #menuBox .contactBox ul {}
header #menuBox .contactBox ul li {}
header #menuBox .contactBox ul li:last-child { border-bottom: 0; }
header #menuBox .contactBox ul li h4 {font-size: 16px;color: rgb(255 255 255 / 70%);margin-bottom: 10px;font-family: "Cormorant Garamond", serif;font-weight: 300;}
header #menuBox .contactBox ul li p a {padding: 5px 0;display: inline-block;font-size: 16px;color: #fff;font-weight: 200;font-family: "Cormorant Garamond", serif;}
header #menuBox .contactBox ul li p i {margin-right: 10px;font-size: 18px;display: inline-block;color: #ffffff54;}
header #menuBox .contactBox ul li.community a {margin: 10px 5px 0 0;width: 46px;height: 46px;border: 1px rgb(255 255 255 / 20%) solid;border-radius: 50%;display: inline-flex;justify-content: center;align-items: center;color: #d3cdc8;}
header #menuBox .contactBox ul li.community a i {font-size: 14px;color: #fff;}
header #menuBox .contactBox ul li.community a svg {width: 40%;height: 40%;fill: #fff;}
header.headerfixed:before { background: #fff; }
header.open:before { background: #1f1f1f; z-index: 999; }
header.open a { color: #fff; }
header.scroll {background: #002a2d;box-shadow: 0 0 20px rgb(0 0 0 / 30%);}

/* sPictureBox */
#sPictureBox { padding: 5vw 0; }
#sPictureBox .list { position: relative; }
#sPictureBox .list a { position: absolute; width: calc(100% - 60px); height: 100%; display: block; top: 0; left: 30px; z-index: 3; }
#sPictureBox .list .img { position: relative; margin: 0 30px; z-index: 1; }
#sPictureBox .list .img img { width: 100%; height: 200px; object-fit: cover; }
#sPictureBox .list .txt { position: absolute; padding: 65px 5%; width: calc(90% - 60px); background: -moz-linear-gradient(left,  rgba(240,244,247,1) 25%, rgba(240,244,247,0) 100%); background: -webkit-linear-gradient(left,  rgba(240,244,247,1) 25%,rgba(240,244,247,0) 100%); background: linear-gradient(to right,  rgba(240,244,247,1) 25%,rgba(240,244,247,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f4f7', endColorstr='#00f0f4f7',GradientType=1 ); top: 0; left: 30px; z-index: 2; }
#sPictureBox .list .txt h4 { width: 55%; height: 40px; font-weight: 400; font-size: 24px; color: #1f1f1f; }
#sPictureBox .list .txt .more { margin-top: 5px; text-align: left; }
#sPictureBox .list .txt .more font { margin-right: 10px; text-align: center; font-family: 'Cardo', 'Noto Sans TC', sans-serif; font-weight: 500; text-transform: uppercase; letter-spacing: .7px; font-size: 13px; color: #1f1f1f; }

/* footer */
footer{z-index:5;padding:70px 0 60px;position:relative;background-color:#002a2d;margin-top:50px}
footer .footerInfoBox{display: grid;grid-template-columns: 21% 20% 1fr;gap:  20px 20px;}
footer *{font-weight:500;font-size:14px}
footer .tit{margin-bottom: 30px;font-weight: bold;font-size:18px;color:#ffffff;font-family:"Quicksand",sans-serif;text-transform:uppercase;letter-spacing:0.5px;margin-left:5px;margin-right:5px;position:relative}
footer .tit::before{content:"";position:absolute;left:0;bottom: -10px;display:block;height:1px;width:16px;background:#ffffff}
footer #f_nav{text-align:end;width: 100%;}
footer #f_nav .nowrap_box{display:grid;grid-template-columns:repeat(2,1fr);gap:10px 10px}
footer #f_info{width:200px}
footer  #flogo{text-align:center}
footer #flogo img{width:140px}
footer #f_nav a{color:#ffffff;font-weight:500;letter-spacing:1px;font-size:16px;margin-left:5px;margin-right:5px;width:100%}
footer #f_nav a:hover{opacity:0.8}
footer #f_contact p{display:flex;align-items:center;justify-content:flex-start;width:auto;margin-bottom:0px;margin-left:5px;margin-right:5px}
footer #f_contact p font,footer #f_contact p font a{line-height:190%;font-weight:500;font-size:16px;color:#ffffff}
footer #f_contact p font span{color:rgb(255 255 255 / 50%);padding:0 10px}
footer #f_contact p font.txt_primary_5{margin-right:10px;width:80px}
footer #f_contact p font.txt_primary_5 svg{width:15px;height:15px;fill:#4e284a}
footer #f_contact p font img{display:flow;width:16px;height:16px}
footer #f_other{display:grid;grid-template-columns:1fr 36%;gap:20px 20px}
footer #f_other{}
footer #f_contact{padding:0 10px 0;width:auto}
footer #f_contact .LocaitonTxt{margin-top:30px}
footer .footerlinkBox{display:flex;align-items:center;justify-content:space-between;margin-top:50px}
footer #copyright{display: flex;justify-content: flex-end;}
footer #copyright p,footer #copyright p a{display: flex;justify-content: flex-end;color: #fff;align-items: center;}
#community{text-align:center;display: flex;align-items: center;flex-direction: row-reverse;justify-content: center;}
#community .social li {display: inline-block;}
#community .social li + li {margin-left: 20px;}
#community .social a {position: relative;display: block;font-size: 20px;text-align: center;border-radius: 50%;line-height: 25px;transition: ease .3s;width: 25px;}
#community .social b {font-size: 12px;transition: all .3s ease-out;display: none;}
#community .social svg {display: block;text-align: center;color: #ffffff;width: 18px;height: 18px;fill: #fff;}
#community_btn{text-align:center;margin-top: 40px;}
#community_btn .social{text-align:center;margin-top: 40px;display: grid;grid-template-columns: repeat(3, 1fr);gap:  20px 20px;justify-items: start;}
#community_btn .social li {display: flex;flex-direction: column;justify-content: center;align-items: center;align-content: center;text-align: center;margin: auto;}
#community_btn .social li + li {}
#community_btn .social a {position: relative;}
#community_btn .social b {font-size: 12px;transition: all .3s ease-out;display: none;}
#community_btn .social svg {display: block;text-align: center;color: #ffffff;width: 35px;height: 35px;fill: #fff;}

/* menubg */
#menubg { width: 100vw; height: 100vh; top: 0; left: 0; }
#menubg[data-type="1"] {background: rgba(var(--secondary-rgb), 0);opacity: 1;pointer-events: none;}
#menubg[data-type="2"] {background: rgba(0,0,0,0.7);opacity: 1;pointer-events: auto;z-index: 98;}

/* gotop */
#gotop {right: 10px;bottom: 20px;z-index: 900;}
#gotop a {border: 1px #676767 solid;}
#gotop a:before {position: absolute;width: 30%;height: 30%;border: solid #676767;border-width: 1px 0 0 1px;display: block;top: calc((100% - 7px) / 2);left: calc((100% - 15px) / 2);content: "";transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);}
.webBox #gotop a{width: 40px;height: 40px;border-radius: 50%;}

@-webkit-keyframes marquee { 0% { -webkit-transform: translate(0, 0); } 100% { -webkit-transform: translate(-100%, 0); } }
@keyframes marquee { 0% { transform: translate(0, 0); } 100% { transform: translate(-100%, 0); } }

/* webSeo */
#webSeo { position: relative; overflow: hidden; margin-top: 40px; padding: 10px 0; }
#webSeo .js-marquee-wrapper * , #webSeo .js-marquee * , #webSeo .seo * { font-weight: 100; font-size: 13px; color: #959595; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }

/* SeoStarRating */
#SeoStarRating font { margin-right: 5px; display: inline-block; vertical-align: bottom; }
#SeoStarRating font:first-child { line-height: 130%; font-weight: bold; font-size: 18px; color: #FF9800; }
#SeoStarRating font:nth-child(2) { font-size: 16px; color: #FF9800; }
#SeoStarRating font:last-child { color: #383838; }

.phoneWrap{display:none;}
@media screen and (min-width: 1501px) {
	.workframe {width: min(1280px, 80%);}
}
@media screen and (max-width: 1500px){
	.workframe {width: 88%;margin-top: 0;}
}

@media screen and (max-width: 1440px){
	#community .contactBtn .footerBooking a{min-width:auto;padding:10px 20px}
	header .barBox{width:80%}
	header #menuBox:before{bottom: 170px;}
}
@media screen and (min-width: 1281px){
	header #menuBox .box,header #menuBox .contactBox {width: 90%;}
    header #menuBox .contactBox{display:grid;grid-template-columns:1fr 130px;gap:10px 10px;align-items:end;padding-top: 10px;}
	header #menuBox .box::-webkit-scrollbar { width: 0; }
	header #menuIcon a[data-type="2"] font.btn span:nth-child(1),header #menuIcon a[data-type="2"] font.btn span:nth-child(3){background: #ffffff;}
	header.open #menuIcon a font,header.open #topbtns .btn svg {color: #ffffff;fill: #ffffff;}
	#gotop a:hover { padding: 0 0 20px 10px; }
    header .barBox {display: flex;flex-direction: row;align-items: center;justify-content: space-between;position: relative;margin: auto;}
	header .rightBox >div {display: flex;line-height: 50px;align-items: center;}
	header #menuIcon {position: absolute;margin: 0;top: 20px;}
	header #topbtns .btn font {transition: all linear 0.3s;transform: translateX(0);color: #ffffff;opacity: 0;position: absolute;top: 20px;left: -7px;width: 80px;transform: translateY(0%);text-align: center;font-size: 14px;letter-spacing: 1px;font-weight: 300;}
	header #topbtns .btn {display: flex;align-items: center;position: relative;margin-bottom: 0;justify-content: center;}
	header #topbtns .btn:hover{transform:translateY(-20%)}
	header.headerfixed #cis{width:90px}
	header #topbtns .btn:hover font{display:inline-flex;align-items:center;justify-content:center;transform:translateY(120%);transition:.6s;opacity:1}
}
@media screen and (max-width: 1280px){
	header #searchBox form{top: 30px;}
	header #searchBox{margin-right:100px;}
	header #menuBox:before{right:50px;}
	header #menuBox:after{right:100px;}
	header #navbox{display:none;}
	header #menuBox .box,header #phbtns{}
	header .barBox a svg{width: 24px;height: 24px;}
	header .barBox, header.headerfixed .barBox {padding: 10px 2%;width: 100%;}
    header .barBox{display: flex;align-items: center;}
    header #menuBox{width: 100vw;}
	header #menuBox[data-type="2"] {overflow-y: scroll;height: 100vh;padding: 0 60px;}
	header #menuBox[data-type="2"]::-webkit-scrollbar { width: 0; }
	header #phbtns{display:flex;justify-content:flex-start}
	header #phbtns a{width:50px}
    header #cis {width: 80px;}
	header #topbtns{display: flex;align-items: center;}
    header #topbtns .btn font{display: none;}
    header #menuIcon{top:10px}
	header #menuBox .contactBox ul{display:none;}
}
@media screen and (max-width: 1140px){
	footer .workframe{display:flex;flex-direction:column;align-items:center}
	footer #f_other{width: calc(100% - 80px);display:flex;justify-content:flex-start;flex-direction:row;align-items:flex-start;}
	footer #f_contact{width:100%;padding: 0 0px 0;}
	footer .tit{margin-bottom:20px}
	footer #copyright p,footer #copyright p a{text-align:center}
	footer #f_info,footer #f_nav{margin: 0 0 30px 0;width: 100%;}
    #community_btn{width:400px;margin:auto}
	footer #f_nav a{text-align:center}
	#community{margin-top:20px}
	#flogo{text-align:center}
	footer #f_nav .nowrap_box{grid-template-columns:repeat(5,1fr)}
	header #menuBox:before, header #menuBox:after{display:none;}
	header{border-bottom:1px solid rgb(255 255 255 / 25%);padding: 5px 0 0;}
	header #menuIcon{border:0;width: 60px;height: 50px;top: 5px;}
	header #menuIcon a font.btn{width: 35px;margin-top: 5px;}
	header #menuBox .box, header #phbtns,header #menuBox h2{width: 90%;margin: 0 auto 0;}

    header #menuBox h2{margin-bottom:30px}
	header #menuBox .contactBox{padding:0;border:0;width:100%;position:relative;position:absolute;top:-6px;left:5px;z-index:1000}
	header #menuBox{grid-template-columns:1fr}
	header #menuBox .box ul li b{top:calc((100% - 40px) / 2)}
	header #menuBox .box >ul >li:hover >p a{display:flex;justify-content:space-between}
}
@media screen and (max-width: 1024px){
	header #menuIcon a font.btn{width: 50px;}
	footer{margin-top: 0px;padding: 60px 0 30px;}
}
@media screen and (max-width: 768px){
	header #topbtns a{width:36px;height:36px;padding:0px}
	header .barBox a svg{width: 22px;height: 22px;}
	footer #f_nav .nowrap_box{display: grid;grid-template-columns: repeat(4, 1fr);gap: 10px 10px;width: 100%;}
	footer #f_nav a{margin-left:0;margin-right:0;letter-spacing:1px}
	footer #f_other{padding: 0;display: flex;flex-direction: column;align-items: flex-start;width: calc(100% - 10px);}
	footer #f_contact p{display:flex;justify-content:flex-start;width:100%;align-items:flex-start;flex-direction:row;margin: 5px 0;}
	footer #f_contact{display:flex;flex-direction:column;margin-bottom: 20px;}
	footer #f_nav a{text-align: center;}
	footer #f_nav{text-align:left;display:flex;flex-wrap:wrap;justify-content: center;}
	footer .tit{margin: 0 0 25px;font-size: 18px;}
	footer .workframe{margin-top:0}
	footer #extra{margin-top:10px}
	footer #copyright{padding:10px 0;display:flex;flex-direction:column;align-items:center}
	footer #copyright p{margin-right:0}
	footer .workframe:after,header #topbtns{display:none}
}
@media screen and (max-width: 600px){
	header #searchBox{margin-right: 90px;display: none;}
	header .barBox, header.headerfixed .barBox {padding: 5px 3%;}
	header #menuBox[data-type="2"] {overflow-y: scroll;height: 100vh;padding: 0 10px;}
	header #searchBox form {position: fixed;}
	footer #flogo img{width: 100px;}
	header #topbtns{display: none;}	
    #community_btn .social svg{width:25px;height:25px}
	#community_btn{width:70%;margin:auto}
	header #menuIcon a font.btn{margin-top:0}
	header #menuIcon{top:2px}
}
@media screen and (max-width: 480px){
	header .rightBox #linelink { line-height: 46px; }
	footer #f_contact p font:first-child {margin-right: 10px;}
	footer #f_contact p font, footer #f_contact p font a{font-size: 14px;}
}